local fn = _gn(0x64473AEFDCF47DCA)
--- in script hook .net
-- Vehicle v = ...;
-- Function.Call(Hash.TRACK_VEHICLE_VISIBILITY, v.Handle);
function Global.TrackVehicleVisibility(vehicle)
	return fn(vehicle)
end
